#
# Logger configuration
#

logger:

  options:

    #
    # Global minimal error level
    #

    level: debug

    #
    # Appenders options
    #

    file:
      logSize: 10 # Max MB per log file
      backups: 5  # Amount of "old" log files

  #
  # Logger categories
  #

  system:
    - level:  debug
      file:   log/system.log
    - level:  error
      file:   log/system-error.log

  bin@:
    - level:  debug
      file:   log/static.log
    - level:  error
      file:   log/static-error.log

  http@:
    - level:  debug
      file:   log/server.log
    - level:  error
      file:   log/server-error.log

  rpc@:
    - level:  debug
      file:   log/rpc.log
    - level:  error
      file:   log/rpc-error.log

